/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_119_page13 {

	}


#ClickIt_stacks_in_119_page13:hover {



	}


#ClickIt_Single_stacks_in_119_page13, #ClickIt_Double_stacks_in_119_page13, #ClickIt_Long_stacks_in_119_page13, #ClickIt_Right_stacks_in_119_page13 {
	display: none;
}

